[DM-OrbitalDeconstruction UTUIDataProvider_MapInfo]
MapName=DM-OrbitalDeconstruction
FriendlyName=Orbital Deconstruction
NumPlayers=4 to 16 players             Author: Lord Porksword 
PreviewImageMarkup=<Images:DM-OrbitalDeconstruction.Screenshot>
Description=The Liandri foothold in sector 38 has been lost.  Unable to keep the Krall infestation at bay,  the Liandri have fled the system retreating to a neighbouring star sector. With their forward defence post decimated and stripped by the advancing Krall hive, the last evidence of their occupation is a sole crumbling orbital defence platform stranded amongst the local debris cloud. Scavengers now fight over the remaining technology despite constant bombardment from the local asteroid population which is slowly rendering the last evidence of the Liandri occupation to all but a memory...